@charset "utf-8";
body {
	background-color: #FFFFFF;
}

#zoomwrap{
	width:600px;
	height: 445px;
	float:left;
}
#intro{
	width:910px;
	margin:0 auto;
}


#content{
	background-image: url(../images/topshadow.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position: relative;	
	width:940px;
	min-height:290px;
}


#zoom_container{
	position: relative;	
	width:910px;
	height: 400px;
	margin: 0 auto;
	z-index:2;
	border:4px solid #FFF;
	-moz-box-shadow: 0px 0px 10px #CCC;
	-webkit-box-shadow: 0px 0px 10px #CCC;
	box-shadow: 0px 0px 10px #CCC;
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#555555')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#555555');*/
	overflow: hidden;
	border-radius:10px;	
	behavior: url(/thepress/PIE.htc);
}

#zoom_container .landmarks{
	position:absolute;
	z-index:10;	
	top:0px;
	left:0px;
	font-family: Helvetica, Arial, Verdana;
	font-size:12px;
	color: #000;
}	
#zoom_container .landmarks .item {
	position:absolute;		
	text-align:center;		
	display: none;	
}	
#zoom_container .landmarks .label div {
	width: 100px;
	padding: 4px;		
}	
#zoom_container .landmarks .mark .text{
	background-color:#fff;
	padding:2px 6px;
	visibility:hidden;
	border:1px solid black;
	border-radius:3px;
	box-shadow: 2px 2px 5px #666;
}	

/**** SHADOW ****/
#zoomwrap .shadow {
	width: 100%;
	height:94px;
	margin-top:-50px;
	position: absolute;
	bottom: 0px;
	z-index:-1;	
}

#zoomwrap .shadow .shadowLeft, #zoomwrap .shadow .shadowRight{
	float:left;
	width:200px;
	height:94px;
} 

#zoomwrap .shadow .shadowLeft{
	background:url(images/shadow_left.png);
}

#zoomwrap .shadow .shadowRight{
	background:url(images/shadow_right.png);
}

#zoomwrap .shadow .shadowMid{
	float:left;
	background:url(images/shadow_middle.png) repeat-x;
	height:94px;
	width:510px;
}
/**** END SHADOW ****/



.smooth_zoom_preloader {
		background-image: url(/thepress/jquery/smooth-zoom/zoom_assets/preloader.gif);
	}	
.smooth_zoom_icons {
	background-image: url(/thepress/jquery/smooth-zoom/zoom_assets/icons.png);
}

#storywrap{
	width:310px;
	height:445px;
	float:right;
	position:relative;
	
}

#story_container{
	width:310px;
	margin:0 auto;
	position:relative;
	border: 1px solid #666;
	border-radius:10px;
	behavior: url(/thepress/PIE.htc);

}
#contentContainer{
	position:relative;
	width:100%;
	overflow:hidden;
}
#story{	
	position:relative;
	font-family: Corbel, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000;	
	padding: 0 10px 0 15px;	
}
#scrollControls{
	width:100%;
	height:40px;
	background-color:#999999;
	position:static;
	border-radius:8px 8px 0 0;
	behavior: url(/thepress/PIE.htc);
}

#scrollControls a{
	height:40px;
	width:40px;
	margin:2px 10px 0px 10px;

}

#scrollControls .scrollDown{
	float:right;
	background-image:url(images/downarrow.png);
	background-repeat: no-repeat;
}

#scrollControls .scrollUp{
	float:left;
	background-image:url(images/uparrow.png);
	background-repeat: no-repeat;
	display: none;
}
.sender{
	font-style: italic;
	font-weight: bold;
	text-align: right;	
}

.mark .text{
	width:100px;
}

#loading{
	background-image: url(images/loading.gif);	
	position:absolute;
	top:100px;
	right:20px;
	width:220px;
	height:19px;
	display:none;
}